Subject: Re: *** missing separator. Stop. error when running make
From: [email-masked] (David Fox)

17 Oct 1998 20:27:02 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
To: Geoffrey Noer <[email-masked]>
Cc: Alex Rezinsky <[email-masked]>,
        Alexei Karpov <[email-masked]>, [email-masked]

Geoffrey Noer <[email-masked]> writes:

> On Thu, Oct 15, 1998 at 09:24:02AM -0500, Alex Rezinsky wrote:
> > >
> > >     My makefile has string which contain ( f.e. ) next text :
> > > echo I do not know why it's does not work.
> > > When I run make utility I get next error : *** missing separator.  Stop.
> >
> > Try two things:
> > 
> > 1. Make sure you use only TAB symbols and not spaces in action lines.
> 
> Added to the future b20 FAQ.

You can get this error when your makefile gets converted to DOS text.
This seems like the likely problem, since the file works under unix.
-- 
David Fox           http://hci.ucsd.edu/dsf             xoF divaD
UCSD HCI Lab                                         baL ICH DSCU
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".